# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libnma-common
pkgbase = libnma
pkgver = 1.8.38-1
pkgdesc = NetworkManager GUI client library (common files)
url = https://gitlab.gnome.org/GNOME/libnma
builddate = 1649337198
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1211183
arch = armv7h
license = GPL
license = LGPL
depend = libnm
depend = iso-codes
depend = mobile-broadband-provider-info
depend = dconf
makedepend = gobject-introspection
makedepend = git
makedepend = gtk-doc
makedepend = meson
makedepend = vala
makedepend = libnm
makedepend = gcr
makedepend = gtk3
makedepend = gtk4
makedepend = iso-codes
makedepend = mobile-broadband-provider-info
makedepend = dconf
